.foundr_sec {
  position: relative;
  margin-top: -140px;
}

.foundr_sec:before {
  position: absolute;
  content: '';
  background: url(../images/foundr_bg.png) no-repeat;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 1021px;
  background-size: contain;
}

.foundr_sec .row {
  padding-top: 175px;
}

.schlbus {
  position: absolute;
  left: 60px;
  bottom: 115px;
  width: 284px;
  height: 208px;
}



.foundr_bx {
  background: #F7F7EA;
  border-radius: 60px;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  z-index: 9;
  border-right: 6px solid #EEEED8;
  border-bottom: 6px solid #EEEED8;
}

.foundr_bx:after {
  position: absolute;
  content: '';
  right: 48px;
  bottom: -12px;
  width: 90px;
  height: 22px;
  border-radius: 20px;
  background: #FF6700;
}

h6 {
  color: #FF6700;
  font-weight: 600;
  font-size: 17px;
  text-align: center;
}


.picbx_cvr {
  position: relative;
  width: 160px;
  height: 160px;
  float: none;
  margin: 15px auto;
}

.picbx_cvr i {
  position: absolute;
  display: block;
  content: '';
  width: 150px;
  height: 150px;
  background: #ea5c19bf;
  top: 5px;
  right: -3px;
  border-radius: 50%;
}

.main_pic {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  position: relative;
  z-index: 9;
}

.fmsg_bx {
  width: 86%;
  float: none;
  margin: 10px auto;
}

.fmsg_bx p {
  font-size: 17px;
  font-weight: 400;
  color: #383838;
  padding-right: 24px;
}

.scrol_bx {
  overflow-y: scroll;
  height: 290px;
}


.scrol_bx::-webkit-scrollbar {
  width: 6px;
  height: 20px;
}


.scrol_bx::-webkit-scrollbar-track {
  background: #E3E3CD;
  border-radius: 10px;
  padding: 6px;
}


.scrol_bx::-webkit-scrollbar-thumb {
  background-color: #01B44C;
  border-radius: 10px;
}

.scrol_bx::-webkit-scrollbar-track {
  background: #E3E3CD;
}



.approch_sec {
  margin: 270px 0px 70px;
}

.approch_sec .container {
  position: relative;
}

.aproch_contnr {
  background: #FFCE00;
  border-radius: 40px;
  position: relative;
  overflow: hidden;
  text-align: center;
  padding-bottom: 135px;
}

.aproch_contnr:before {
  position: absolute;
  content: '';
  background: url(../images/aproch_sky.png) no-repeat;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 569px;
  background-size: contain;
}

.aproch_contnr:after {
  position: absolute;
  content: '';
  background: url(../images/ap_toy_botm.png) no-repeat;
  bottom: 0px;
  right: 0px;
  width: 282px;
  height: 190px;
  background-size: contain;
}


.cntr_hding {
  float: none;
  margin: 75px auto 55px;
  position: relative;
  z-index: 9;
  display: table !important;
  width: 210px;
  text-align: center;
}

.pingu {
  position: absolute;
  left: 40px;
  top: -25px;
  width: 334px;
  height: 174px;
  z-index: 9;
}

.aproc_bx {
  position: relative;
  z-index: 9;
  padding: 0px 18px;
}

.aproc_bx .icnbx {
  background: #32AAFF;
  width: 136px;
  height: 136px;
  border-radius: 50%;
  float: left;
  padding: 10px;
}

.aproc_bx .icnbx img {
  margin-top: 36px;
  width: 60px;
}

.aproc_bx .aproc_txt {
  float: right;
  color: #383838;
  font-size: 17px;
  font-weight: 700;
  width: 238px;
  text-align: left;
  padding-right: 100px;
  margin-top: 34px;
}

.approch_sec .tripl_row {
  padding: 0px 150px;
  margin-bottom: 160px;
}

.clear {
  clear: both;
}

.lft_hding {
  float: left;
  /* width: 160px; */
  text-align: center;
  background: #32AAFF !important;
}

.actvt_nfo {
  margin-top: 50px;
}

.actvt_nfo p {
  text-align: left;
}

.actvt_lft {
  padding-right: 80px;
}

.actvt_rght {
  padding-left: 80px;
  position: relative;
}

.actvt_rght:before {
  position: absolute;
  content: '';
  height: 150px;
  width: 2px;
  background: #fff;
  top: 0px;
  left: 0px;
}

.activt_row {
  padding: 0px 150px;
}





.admision_sec h3 {
  color: #282828;
  text-align: center;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
}

.admision_sec .row {
  margin-top: 25px;
}

.admision_sec .stats {
  text-align: center;
  margin-top: 15px;
}

.admision_sec .count_titl {
  width: 100%;
  max-width: 340px;
  height: 80px;
  border-radius: 100px;
  float: none;
  margin: 0px auto;
  line-height: 80px;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
  text-transform: uppercase;
}


.ylow_ttlbx {
  background: #FFCE00;
  color: #484848;
}

.gren_ttlbx {
  background: #00A847;
  color: #fff;
}

.blu_ttlbx {
  background: #32AAFF;
  color: #fff;
}


.count_numbr {
  font-weight: 700;
  font-size: 52px;
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  position: relative;
}

.count_numbr:before {
  position: absolute;
  content: '+';
  left: 32px;
  top: 0;
}

.ylowtxt {
  color: #FFCE00;
}

.grntxt {
  color: #00A847;
}

.blutxt {
  color: #32AAFF;
}



.wave_sec {
  padding: 120px 0px 110px;
  position: relative;
}

.sky_wav {
  width: 100%;
  background-size: contain;
}

.wave_sec .container {}

.wave_sec:before {
  position: absolute;
  content: '';
  top: 205px;
  left: 100px;
  width: 404px;
  height: 454px;
  background: url(../images/ship2.png) no-repeat;
  background-size: contain;
}

.wave_sec:after {
  position: absolute;
  content: '';
  bottom: 70px;
  right: 165px;
  width: 270px;
  height: 248px;
  background: url(../images/sea_fish.png) no-repeat;
  background-size: contain;
}



.galry_sec {
  position: relative;
  padding-bottom: 100px;
}


.galry_sec .glry_covr {
  position: relative;
}

.cmera {
  position: absolute;
  width: 317px;
  height: 269px;
  top: -48px;
  left: 270px;
  z-index: 9;
}

.mobil {
  width: 309px;
  height: 328px;
  border: 1px solid red;
}




.glry_covr:after {
  position: absolute;
  content: '';
  bottom: -148px;
  right: -145px;
  background: url(../images/mobile_toy.png) no-repeat;
  background-size: contain;
  width: 309px;
  height: 328px;
}


.galry_contnr {
  background: #00A847;
  border-radius: 40px;
  position: relative;
  overflow: hidden;
  text-align: center;
  padding-bottom: 55px;
}

.galry_contnr:before {
  position: absolute;
  content: '';
  top: 0px;
  left: 0px;
  background: url(../images/glry_yelow.png) no-repeat;
  background-size: contain;
  width: 100%;
  height: 203px;
}


.glry_cel {
  margin: 250px 0px 10px;
  padding: 0px;
  text-align: center;
}

.glry_cel li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin: 0px 6px;
  padding: 0px;
  border-radius: 50px;
  overflow: hidden;
}


.galry_sec h3 {
  position: absolute;
  color: #282828;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  left: 150px;
  top: 80px;
  z-index: 9;
}

.vew_btn {
  float: right;
  margin: 25px 75px 0 0;
}

.vew_btn a {
  color: #fff;
  font-weight: 600;
  font-size: 22px;
  transition: 0.6s;
  text-decoration: none;
  display: block;
  position: relative;
  z-index: 9;
}

.vew_btn a:hover {
  letter-spacing: 1px;
}









@media only screen and (max-width:1500px) {


  .comn_sec p {
    font-size: 13px;
    line-height: 22px;
  }


  .schlbus {
    left: 60px;
    bottom: 290px;
    width: 184px;
    height: 178px;
  }

  .schlbus img {
    width: 100%;
  }


  .cntr_hding {
    width: 172px;
  }

  .foundr_bx {
    border-radius: 30px;
  }

  .foundr_bx:after {
    right: 48px;
    bottom: -11px;
    width: 75px;
    height: 14px;
  }


  .approch_sec {
    margin: 120px 0px 70px;
    padding-top: 20px;
  }

  .aproc_bx .icnbx {
    width: 105px;
    height: 105px;
  }

  .aproc_bx .icnbx img {
    margin-top: 17px;
    width: 51px;
  }


  .aproc_bx .aproc_txt {
    font-size: 14px;
    width: 115px;
    padding-right: 5px;
    margin-top: 25px;
  }

  .cntr_hding {
    margin: 50px auto 40px;
  }




  .aproch_contnr:after {
    width: 235px;
    height: 140px;
}
  .pingu {
    width: 254px;
    height: 154px;
  }

  .pingu img {
    width: 100%;
  }



  .admision_sec .count_titl {
    width: 100%;
    max-width: 265px;
    margin-bottom: 20px;
    height: 60px;
    line-height: 60px;
    font-size: 18px
  }

  .count_numbr {
    font-size: 40px;
  }




  .wave_sec:before {
    top: 80px;
    width: 300px;
    height: 275px;
  }

  .wave_sec:after {
    bottom: 70px;
    right: 115px;
    width: 195px;
    height: 170px;
  }


  .wave_sec {
    padding: 60px 0px 80px;
  }

  .galry_sec {
    padding-bottom: 80px;
  }


  .galry_sec h3 {
    font-size: 16px;
    left: 98px;
    top: 50px;
  }

  .glry_cel li {
    height: 200px;
    border-radius: 25px;
  }

  .glry_cel li img {
    width: 100%;
  }

  .glry_cel li:first-child {
    width: 48%;
  }

  .glry_cel li {
    width: 15%;
  }

  .glry_cel {
    margin: 180px 0px 10px;
    padding: 0px 60px;
  }


  .galry_sec .container:after {
    bottom: -100px;
    right: -115px;
    background-size: contain;
    width: 248px;
    height: 248px;
  }

  .vew_btn {
    float: right;
    width: 80px;
    margin: 15px 55px 0 0;
  }

  .vew_btn a {
    font-size: 16px;
  }

  .cmera {
    top: -36px;
    left: 210px;
    width: 200px;
    height: 149px;
  }

  .cmera img {
    width: 100%;
  }

  .glry_covr:after {
    bottom: -98px;
    right: -130px;
    width: 245px;
    height: 250px;
  }

  .count_numbr:before {
    left: 26px;
  }

  .foundr_bx {
    max-width: 345px;
  }
}





                   /* ============== 9-3-22 ============= */







.about_us.aproch_sec{ padding-top: 60px; }

.aproch_content:before{display: none;}
.aproch_content p span{ color: #ea5c19; display: block; }

.advnc_aproch_cont:after{display: none;}
section.about_us,.advnc_aproch{ padding-top: 0px; }


.advnc_aproch_cont{ margin-top: 0px; max-width: 100%; }

.multibx_cel{ margin: 12px 0px 0px; padding: 0px; border:0px solid #333;}
.multibx_cel li{ width: 100%; max-width: 280px; height: 284px; border-radius: 40px; display: inline-block; 
  vertical-align: top;  margin: 10px 19px; padding: 15px;}

.multibx_cel li:first-child{ margin-left: 0px; background: #FE5D37;} 
.multibx_cel li:nth-child(2){ background: #01B44C; }
.multibx_cel li:nth-child(3){ background: #FDB510; }
.multibx_cel li:nth-child(4){ background: #32AAFF; }
.multibx_cel li:last-child{ margin-right: 0px; background: #7FA13E; }  

.multibx_cel li span{ display: block; text-align: center; color: #fff; font-size: 24px; font-weight: 700;
 line-height: 36px; border: 2px dashed #FFFFFF; border-radius: 40px; padding: 71px 15px; height: 100%;}  




.domain_dvplop_sec{}

 .domain_contnr {
    background: #FFCE00;
    border-radius: 40px;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding-bottom: 90px; 
    padding-top: 100px;
}


.domain_contnr:after {
    position: absolute;
    content: '';
    background: url(../images/domain_gren_botm.png) no-repeat;
    bottom: -15px;
    left: 0px;
    width: 100%;
    height: 436px;
    background-size: contain;
}



.domain_contnr .lft_hding{ background: #00A847; }
.domain_contnr p{ margin:20px 0px 80px; text-align: left; }

.train_cel{ position: relative; z-index: 9; }
.train_cel img{ width: 100%; }


.train_cel:before{ position: absolute;
    content: '';
    background: url(../images/umbrela.png) no-repeat;
    top: -90px;
    right: 0px;
    width: 165px;
    height: 173px;
    background-size: contain; }

.train_cel ul{ margin:0px; padding:0px 0 0 265px; position: absolute; top:185px;  } 
.train_cel ul li{ display:inline-block; vertical-align: top; width: 16%; margin:  0px 10px; padding:  0px; } 

.train_cel ul li a{ font-size: 18px; font-weight: 700; color: #fff; text-decoration: none; }  



 @media only screen and (max-width:1500px) {

    .about_us.aproch_sec{ padding-top: 25px; }
    .aproch_midl_sec{}
    .aproch_midl_sec img{ width: 100%; }
    .domain_contnr:after { bottom: -134px;}
    .domain_contnr{ padding-top: 45px; } 

    .domain_contnr p{ font-size: 13px; line-height: 24px; }
    section.about_us,.advnc_aproch{ padding-bottom: 65px; }


    .multibx_cel li {
    width: 100%;
    max-width: 190px;
    height: 184px;
    border-radius: 20px;
    margin: 10px 19px;
    padding: 15px;}

    .multibx_cel li span {
      font-size: 17px;
      font-weight: 700;
      line-height: 22px;
      border: 2px dashed #FFFFFF;
      border-radius: 20px;
      padding: 38px 15px;
      height: 100%;
      letter-spacing: .5px;
  }







   .social_sec img{ width: 100%; }


   .contct_nput_sec img{ width: 100%; }
  .contct_nput_sec.contct_nput_sec form .nput_fild{     height: 50px;
    border-radius: 10px;
    padding: 0 15px;
    margin-bottom: 15px;}


  .contct_nput_sec.contct_nput_sec form .nput_fild2{ height: 90px;
    border-radius: 15px;
    padding: 10px 15px;}
  .contct_nput_sec form .form-control::placeholder{ color: #313131 !important; font-size: 15px !important; font-weight: 600px;  }
  .contct_nput_sec form .submit_btn{ width: 250px; height: 60px; border-radius: 50px; font-size: 18px; margin-top: 35px;}

  .contct_nput_sec.contct_nput_sec form { margin: 85px auto 50px;}
  .contct_nput_sec.contct_nput_sec form .nput_fild{ width: 100%; }

  .contct_nput_sec.contct_nput_sec:after{ position: absolute;
    bottom: -30px;
    right: 20px;
    width: 160px;
    height: 188px; }

  .cont_adrs_cel.cont_adrs_cel .cont_rgt h6,.cont_adrs_cel .cont_rgt h6 a { font-size: 13px !important;}

  .cont_adrs_cel.cont_adrs_cel { margin-bottom: 14px;}

  .cont_adrs_cel.cont_adrs_cel .icn_crv {
    background: #FFFFFF;
    border: 5px solid #EEEED8;
    border-radius: 50%;
    width: 70px;
    height: 70px;}


    .cont_adrs_cel.cont_adrs_cel.icn_crv img { width: 28px !important; }
    .contct_adrs_cont .conts_detlbx{ margin-top: 0px; }

    .cont_adrs_cel .icn_crv img { width: 28px; }

    .contct_nput_sec .contct_frm_cntnr h3 { font-size: 20px; left: 98px;top: 50px;}




  }



  .contct_adrs_sec{}
  .contct_adrs_sec .row{ margin-top: 30px; }

  .contct_adrs_cont{ max-width: 100%; }
  .contct_adrs_cont:after{ right: 60px; }
  .contct_adrs_cont:before{ display: none; }
  .map_cont img{ width: 100%; }

  .conts_detlbx{ padding-left: 90px; margin-top: 15px;}
  .cont_adrs_cel{margin-bottom: 35px; }
  .cont_adrs_cel .icn_crv{ background: #FFFFFF;
border: 8px solid #EEEED8; border-radius: 50%; width: 85px; height: 85px; float: left; display: block;
    text-align: center; margin-right: 20px;    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;}

    .cont_adrs_cel .icn_crv i {
      font-size: 22px;
      color: #FDB510;
  }
  .cont_adrs_cel .cont_rgt h6 a:hover{
    text-decoration: underline;
  }
   .cont_adrs_cel .cont_rgt h6,.cont_adrs_cel .cont_rgt h6 a{ font-size: 21px; color: #353535; font-weight: 700; text-align: left; }


   .icn_crv img{ width: 36px;  }

   .icncal{ padding-top: 16px; }
   .icnmap{ padding-top: 10px; }
   .icnmail{ padding-top: 20px; }


   .cont_adrs_cel:first-child h6{ padding-top: 20px; }
    .cont_adrs_cel:nth-child(2) h6{ padding-top: 14px; }
   .cont_adrs_cel:last-child h6{ padding-top: 28px; }
   .map_covr{  padding-right: 100px; position: relative; }
   .map_covr:after{ position: absolute; content: ''; right:-56px; top:0px; width:2px; background: #424242; height: 100%; }
   .contct_nput_sec form .nput_fild{ height: 94px; background: #fff; border-radius: 20px; padding: 20px 50px; margin-bottom: 45px; 
    width: 98%;}
   .contct_nput_sec form .nput_fild2:last-child{ float: right; }
   .contct_nput_sec form .nput_fild2{ height: 120px; background: #fff; border-radius: 20px; padding: 20px 40px;}
   .contct_nput_sec form .form-control::placeholder{ color: #313131 !important; font-size: 17px !important; font-weight: 600px;  }
   .submit_btn{ width: 385px; height: 97px; background: #FF6700; border-radius: 100px; color:#fff;
    font-size: 24px; font-weight: 700; text-transform: uppercase; float: none; margin: 50px auto 0; transition: 0.6s;}
    .submit_btn:hover{ background: #ff954d; color:#fff;}
   .contct_nput_sec{ padding: 60px 0px; position: relative;}

   .contct_nput_sec:after{ position: absolute;content: '';background: url(../images/Mascot.png) no-repeat;bottom:-80px;right: 20px;width: 381px;
    height: 423px;
    background-size: contain; }

   .contct_nput_sec form{ width: 100%; max-width: 70%; margin:150px auto 70px; }


  






    /* ========== 11-3-22 =========== */


.social_sec{ margin: 10px 0px; background: url(../images/social_secbg.png) no-repeat;
     width: 100%; height:622px; padding-top:210px;  }    


  .map_cont {width: 752px; height: 280px;
    overflow: hidden;
    border-radius: 20px;}

  .contct_frm_cntnr{ background: #C3E5FB;
    border-radius: 40px;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding-top: 75px; }

  .contct_frm_cntnr:before{ position: absolute;
    content: '';
    background: url(../images/contct_nput_top.png) no-repeat;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 160px;
    background-size: contain;}


  .contct_frm_cntnr h3{ position: absolute; 
    color: #282828;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    left: 150px;
    top: 80px;
    z-index: 9;
 }



 .socal_cel{margin: 0px;
    padding: 0px; text-align:center; }

 .socal_cel li{ width: 100%;
    max-width: 280px;
    height: 203px;
    border-radius: 25px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 19px;
    padding: 15px; }  

.socal_cel li a{ text-decoration: none; display: block;}
.socal_cel li{
  transition: .4s all;
}
 .socal_cel li:first-child{ background: #1452B6; } 
 .socal_cel li:nth-child(2){ background: #32AAFF;  } 
 .socal_cel li:nth-child(3){ background: #DB2927;  } 
 .socal_cel li:last-child{ background: #FF006B;  }  


 .socal_cel li:first-child:hover{ background: #2d73e3; }
 .socal_cel li:nth-child(2):hover{ background: #50b2f7; } 
 .socal_cel li:nth-child(3):hover{ background: #f14746; } 
 .socal_cel li:last-child:hover{ background: #f74c93; }  

 .socal_cel li span {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 20px;
  border: 1px dashed #FFFFFF;
  border-radius: 25px;
  padding: 20px 15px;
  height: 100%;
}


 .socal_cel li span h6{ font-size:24px; font-weight: 700; color:#fff;}
 .socal_cel li span .lnktxt{ display:block; border:0px; padding:0px; font-size:18px;
    font-weight: 400;}

 .socl_icn{ margin-bottom:10px; }


 .socal_cel li span .socl_icn{ height: 50px; display:block; border:0px; padding:0px; margin: 8px 0px 22px;}


  @media only screen and (max-width:1500px) {

      .social_sec { padding-top: 180px;}
      .socal_cel li { max-width: 235px;}
      .social_sec .socl_icn img { width: 46px; }
      .socal_cel li span h6 { font-size: 20px; }
      .socal_cel li span .lnktxt { font-size: 14px;}
      .socal_cel li span .socl_icn{margin-bottom:25px;}


      .map_covr { padding-right: 20px;}
      .map_cont{ width: 100%; }

  }





           /* ========== home page testimonial (13-3-22) =========== */


  .tstmonil_sec{ padding-bottom: 250px; position: relative; }

  .tstmonil_sec:after {
    position: absolute;
    content: '';
    background: url(../images/Mascot.png) no-repeat;
    bottom: 25px;
    right: 25px;
    width: 350px;
    height: 400px;
    background-size: contain;}

  .tstmonil_slider{ }

  .tstmonil_sec .row{ margin: 100px auto; }

  .tstmonil_sec .slidbox{  padding: 10px 180px; }

  .tstpic_box{ width: 150px; height: 150px; border-radius: 50%; float: none; margin: 20px auto; }

  .slidbox h6{ font-size: 22px; margin-bottom: 6px; }
  .slidbox span{ font-size: 15px; color: #0043ff; margin-bottom: 10px; display: block; }



.tstmonil_slider .owl-nav {
    position: absolute;
    top: 130px;
    width: 80%;
    left: 0px;
    right: 0px;
    margin: 0px auto;}


.tstmonil_slider .owl-nav .owl-prev{ background: #118adf !important;
    width: 50px;
    height: 50px;
    float: left; border-radius: 50%; transition: 0.6s; position: relative;}

.tstmonil_slider .owl-nav .owl-next{ background: #118adf !important;
    width: 50px;
    height: 50px;
    float: right; border-radius: 50%; transition: 0.6s; position: relative;}  



.tstmonil_slider .owl-nav .owl-prev:after{ position: absolute; content: ''; 
   background: url(../images/l_arow.png) no-repeat;
    top: 10px;
    left: 8px;
    width: 28px;
    height: 28px;
    background-size: contain;  }   



.tstmonil_slider .owl-nav .owl-next:after{ position: absolute; content: ''; 
   background: url(../images/r_arow.png) no-repeat;
    top: 10px;
    right: 8px;
    width: 28px;
    height: 28px;
    background-size: contain;  }        


.tstmonil_slider .owl-nav .owl-prev:hover,
.tstmonil_slider .owl-nav .owl-next:hover{ background: #6bbdf7 !important;  }  


@media only screen and (max-width: 1500px){

  .tstmonil_sec{ padding-bottom:100px;}
  .tstmonil_sec .contct_frm_cntnr h3 {
    font-size: 16px;left: 98px; top: 50px;}

  .tstmonil_sec .row { margin: 40px auto;}
  .tstpic_box{ width: 120px; height: 120px; margin: 10px auto; }
  .slidbox h6{ font-size: 20px; }

  .contct_nput_sec.tstmonil_sec:after {
    bottom: -30px;
    right: 25px;
    width: 225px;
    height: 280px;
    background-size: contain;}


    .tstmonil_slider .owl-nav .owl-prev,
    .tstmonil_slider .owl-nav .owl-next{ width: 40px; height: 40px; }

    .tstmonil_slider .owl-nav .owl-prev:after,
    .tstmonil_slider .owl-nav .owl-next:after{ width:20px; height: 20px; }

    .tstmonil_sec.comn_sec p { font-size: 13px; line-height: 24px; }



}



  /* Gallery */

  .glrysec_cntnr{ position: relative; text-align: left; margin-bottom: 70px;
    padding-top: 15px;}

  .glrysec_cntnr .heading{  

    }


  .gsec_1 .heading{ color:#fff; background: #FE5D37;}
  .gsec_2 .heading,.gsec_5 .heading{ color:#fff; background:#32AAFF; }
  .gsec_3 .heading{ color:#1C1C1C; background: #FDB510;}
  .gsec_4 .heading{ color:#fff; background: #32B5FF;}

  .gsec_1{}

  .glrysec_cntnr .row{ margin-top: 70px;}

  .crv_glrybx{ position: relative; border-radius: 50px; overflow: hidden; height: auto; display: block; 
    margin-bottom: 30px; transition: 0.6s;}

   
  .crv_glrybx span{ display: none; }

  .crv_glrybx:hover span{ position: absolute ;  display: block;
    width: 80px; height: 80px;
    left: 0px; right: 0px; margin: 0px auto; top: 100px;}   

  .glrysec_cntnr .crv_glrybx img{ width: 100%;}


  @media only screen and (max-width: 1500px){

     .glrysec_cntnr .crv_glrybx{ height: auto;      margin-bottom: 15px;
      border-radius: 16px;}
     .glrysec_cntnr .row { margin-top: 24px;}
     .glrysec_cntnr{ padding-top: 0px; margin-bottom: 24px; }
     .glrysec_cntnr:last-child{ margin-bottom: 0px; }


     .crv_glrybx:hover span{ width: 50px; height: 50px; top: 70px; background-size: contain;  }   

  }






  @media only screen and (max-width:1199px){
    .activt_row {
      padding: 0px 90px;
  }
  .approch_sec .tripl_row {
    padding: 0px 90px;
}
section.comn_sec.about_us.aproch_sec {
  padding-bottom: 0;
}
.multibx_cel li {
  width: 18%;
  max-width: inherit;
  height: 184px;
  margin: 0 !important;
}
.multibx_cel {
  display: flex;
  justify-content: space-between;
}
.domain_contnr:after {
  height: 200px;
  background-size: cover;
  bottom: 0;
}
.train_cel:before,
.about_content.aproch_content:after{
  display: none;
}
.domain_contnr p {
  margin: 20px 0px 10px;
}


  }

  @media only screen and (max-width:991px){
    .pingu {
      width: 197px;
      height: 92px;
  }
  .activities .aproc_bx {
    padding-top: 50px;
}
.approch_sec .tripl_row {
  padding: 0px 40px;
  margin-bottom: 75px;
}
.activt_row {
  padding: 0px 40px;
}
.multibx_cel li {
  width: 19%;
  height: 165px;
  padding: 5px;
  border-radius: 15px;
}
.multibx_cel li span {
  font-size: 15px;
  line-height: 19px;
  border: 1px dashed #FFFFFF;
  border-radius: 15px;
  padding: 0;
  letter-spacing: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
}
img.read_img {
  max-width: 350px;
  margin-top: 15px;
}
.cmera {
  left: inherit;
  right: 30px;
  width: 130px;
  height: 95px;
}
.galry_contnr:before {
  background-size: cover;
  height: 100px;
}
.gallery_in .galry_contnr {
  padding: 110px 30px 30px;
}

}

  @media only screen and (max-width:767px){

    .pingu img,
    .aproch_contnr:after,
    .pingu{
      display: none;
    }
    .approch_sec {
      margin: 0 !important;
      padding: 30px 0;
  }
  .activities .aproc_bx {
    padding-top: 25px;
}
.approch_sec .tripl_row {
  padding: 0px 15px;
  margin-bottom: 0;
  background: #a2d9ff;
  padding-bottom: 20px;
}
.activt_row {
  padding: 0px 15px;
}

.aproch_contnr:before{
  display: none;
}
.aproch_contnr {
  border-radius: 20px;
  padding-bottom: 28px;
}
.multibx_cel {
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 15px;
}
.multibx_cel li {
  width: 30%;
  height: 150px;
}
.domain_contnr p {
  margin: 15px 0px 10px;
  text-align: center;
}
.lft_hding {
  float: inherit;
  margin: auto;
}
.domain_contnr:after {
  height: 145px;
}
.train_cel {
  top: 22px;
}
.cmera {
  right: 15px;
  width: 92px;
  height: 68px;
}
section.galry_sec.comn_sec.gallery_in h3 {
  left: 25px;
  top: 25px;
}
.galry_contnr {
  border-radius: 20px;
}
  }

  @media only screen and (max-width:500px){
    .multibx_cel li {
      width: 45%;
      height: 145px;
  }
  .lft_hding {
    width: fit-content;
    padding: 4px 12px;
    font-size: 13px;
}
section.comn_sec.about_us.aproch_sec {
  text-align: center;
}
.advnc_aproch_cont .content_single h4 {
  text-align: center;
}
.domain_contnr {
  border-radius: 20px;
}
  }